import { Box } from '@mui/material';
import { styled } from '@mui/system';

export default function Chrome({ children, ...props }: any) {
  return <Root {...props}>{children}</Root>;
}

const Root = styled(Box)`
  border-radius: 8px;
  margin-top: 40px;
  position: relative;
  overflow: hidden;
  box-shadow:
    0 20px 44px #32325d1f,
    0 -1px 32px #32325d0f,
    0 3px 12px #00000014;
`;
